AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MonitorAction Class
MonitorAction Properties
Action Property
Channel Property
File Property
Format Property
Mix Property

| MonitorAction Mix Property

Returns true if the two voice files should be joined at the end of the call.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Mix { get; set; }

    Public Property Mix As Boolean
    	Get
    	Set

    public:
    property bool Mix {
    	bool get ();
    	void set (bool value);
    }

    member Mix : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

MonitorAction Class
AsterNET.Manager.Action Namespace